%global theme	ufficiozero

Name:		ufficiozero-icons
Version:	1.0
Release:	%mkrel 3
Summary:	%{theme} icon theme
Group:		System/Configuration/Theme
License:	GPL-3
URL:		https://www.ufficiozero.org
Source:		%{theme}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch
AutoReqProv:    no


%description
ufficiozero icons are usefull icons for all purpouse

%prep
%setup -q -n %{theme}


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/
cp -arv $RPM_BUILD_DIR/%{theme}/* %{buildroot}%{_datadir}/icons/

%post
%update_icon_cache ufficiozero

%postun
%clean_icon_cache ufficiozero



%clean

rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{theme}


%files
%{_datadir}/icons/*
%doc LICENSE.md


%changelog
* Tue Apr 18 2023 adrianomorselli <dev@ufficiozero.org> 1.0-3ufficiozero2023
- add gpl3 license

* Thu Jun 30 2022 adrianomorselli <dev@ufficiozero.org> 1.0-2ufficiozero2022
- updated for Cagliari

* Wed May 28 2021 adrianomorselli <dev@ufficiozero.org> 1.0-1ufficiozero2021
- 1st create for bergamo
